Missing repository SLES 12 SP3

Hi,

Documentation Portal states this:

For the beginning packages are only provided for the following distributions:

  • Debian 8
  • Debian 9
  • Ubuntu 16.04
  • Ubuntu 18.04
  • SLES 12 (SP2)

Unfortunately I use SLES 12 SP3 but I can’t find an SLES 12 (SP2 or SP3) repository.
Is SLES 12 a supported OS?

Hi @WalterHof ,

the sles 12 and Ubuntu 18.04 packages did not pass as and were therefore not yet uploaded. We’ll deliver them once they are ready.